@import '../../variables.scss';
.reviews-section {
  .cards-section {
    .section-button {
      display: none;
    }
  }
}

@media (min-width: $lg) {
  .reviews-section {
    .cards-section__list {
      justify-content: space-around;
    }
  }
}
